<?php

namespace App\Admin\Actions;

use Encore\Admin\Actions\Action;
use Encore\Admin\Actions\RowAction;
use Illuminate\Http\Request;

class Cdmuser extends RowAction
{
    public $name = '创建账号';
    public function href()
    {
        return '/admin/cdms_user/create?id='.$this->row->id;
    }
}
